_Ecore_X_Window_Attributes Struct Reference

`#include <Ecore_X.h>`

## Data Fields

Ecore_X_Window | root
int | x
int | y
int | w
int | h
int | border
int | depth
Eina_Bool | visible: 1
Eina_Bool | viewable: 1
Eina_Bool | override: 1
Eina_Bool | input_only: 1
Eina_Bool | save_under: 1
struct { |
Ecore_X_Event_Mask mine |
Ecore_X_Event_Mask all |
Ecore_X_Event_Mask no_propagate |
} | event_mask
Ecore_X_Gravity | window_gravity
Ecore_X_Gravity | pixel_gravity
Ecore_X_Colormap | colormap
Ecore_X_Visual | visual

## Detailed Description

Since
  1.13